CwCity Board >>> Allgemeines >>> Lob und Kritik >>> Kann BackUp-Plugins bei Wordpress nicht benutzen -> .pl <-
Kann BackUp-Plugins bei Wordpress nicht benutzen -> .pl <-

Seiten: 1
Verfasst am: 04.05.2014 um: 08:31 Uhr
 

Ich kann auf meinen FTP-Server keine *.pl Dateien hochladen weil immer ein Fehler kommt, dass heisst ich kann keine "Sinnvollen" BackUp-Plugins benutzen :(

LG

 



consider
Verfasst am: 04.05.2014 um: 08:41 Uhr
 
Dr. CwCity.de
Community God
Beiträge: 7217
SPAM:
0% Spam
Das sind doch Perl Dateien, oder?

Perl wird auf CWCity nicht unterstützt. Allgemein sind keine eigenen CGI Scripte möglich, nur PHP.

Es gibt allerdings auch mit PHP Lösungen. Durch den Cron-Dämon auch automatisierbar.

 

kethost
Verfasst am: 04.05.2014 um: 09:09 Uhr
 
Cw Insider
Wirths Sammler
Beiträge: 219
SPAM:
0% Spam
Such mal im WP-Erweiterungs-Directory nach "Security". Da gibt es ein Plugin, in dem alle benötigten Features für ein Backup inklusive sind, alles auf PHP-Basis und weder CronJobs noch cURL werden dafür benötigt.

Meine Web-Projekte:

Homepage

Team Autismus
 

cRuppaner
Verfasst am: 16.11.2014 um: 10:39 Uhr
 
Cw Posting Dude
Poster Teufel
Beiträge: 150
SPAM:
0% Spam
Ich verwende für Wordpress Bachups WPBackUp. Funktioniert tadellos.

 

 
Seiten: 1

Folgende User sind hier gerade aktiv:
-

ANZEIGE